Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
arith_seq_gen Struct Reference

## Data Fields
VALUE | current
VALUE | end
VALUE | step
int | excl

## Detailed Description

Definition at line 3735 of file enumerator.c.

## Field Documentation

## ◆ current

VALUE arith_seq_gen::current

Definition at line 3736 of file enumerator.c.

## ◆ end

VALUE arith_seq_gen::end

Definition at line 3737 of file enumerator.c.

## ◆ excl

int arith_seq_gen::excl

Definition at line 3739 of file enumerator.c.

## ◆ step

VALUE arith_seq_gen::step

Definition at line 3738 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c